/* reducing header height - kevinthibault */
.page-header .header-default .vcard.header-logo-enabled { height: fit-content; }

/* removing padding from alert banner - kevinthibault */
.content-alert-banner .content-alert-banner-container {padding: 6px!important;}

/* nav frag model selector image height adjustment - kevinthibault */
.ddc-mega-menu-nav .model-selector-default .hproduct .media a { height: 90px; }
